Loading...
Searching...
No Matches
jni::Wrapper< jarray< jshort > * > Struct Reference

`#include <wrapping.hpp>`

Inheritance diagram for jni::Wrapper< jarray< jshort > * >:

## Additional Inherited Members

Public Member Functions inherited from jni::ReferenceTypeWrapper< jarray< jshort >, ::jshortArray >
jarray< jshort > * | Wrap (::jshortArray u) const
::jshortArray | Unwrap (jarray< jshort > *w) const

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/wrapping.hpp